main {
    /* padding: 20px;
    height: 100vh;

    background-color: ; */

    width: 100%;
    height: 100vh;

    background: whitesmoke;

    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}


.login-container {
    min-width: 300px;
    width: 50% !important;

    &>form {
        width: 100%;
    }

}

.ui.bottom.attached.table {

    border-top: none !important;
}